﻿.zhbox_top{float:left;margin:10px 0px;width:100%;}
.zhbox_title{float:left;margin-right:5px;width:180px;height:56px;line-height:56px;text-align:center;background:url(zhbox_title.jpg) no-repeat;}
.zhbox_title a{font-size:24px;color:#fff;font-family:'微软雅黑';}
.zhbox_search {margin-top:10px;}
.zhbox_search .txt{text-indent:3em;border:none 0px;background:url(txt.gif) no-repeat;width:460px;height:35px;}
.zhbox_search .sub{background:url(sub.gif) no-repeat;width:105px;height:35px;border:0px none;}
.zhbox_ul{border:1px solid #dcdcdc;margin:14px 0px 42px 0px;}
.zhbox_li{border-bottom:1px solid #dcdcdc;padding-bottom:30px;}
.zhbox_li ul{margin-top:16px;}
.zhbox_li ul li{background:url(desc_fa.gif) no-repeat 24px 14px;padding-left:46px;line-height:32px;}
.zhbox_li ul li a{font-size:16px;color:#000;font-family:'微软雅黑';}
.wxbox{margin-bottom:26px;}
.wxbox_l{width:160px;background:#4c8dbf;height:634px;padding:10px;}
.wxbox_title{margin:16px 0px;line-height:32px;font-size:16px;color:#fff;font-family:'微软雅黑';}
.wxbox_li{width:312px;margin:25px 0px;}
.wxbox_r{width:674px;margin-left:20px;}
.wxbox_top{line-height:18px; height:40px;font-size:18px;font-family:'微软雅黑';font-weight:bold;text-align:center;}
.wxbox_pic{margin-top:16px;width:153px;text-align:center; font-size:12px;line-height:20px;}
.wxbox_pic p{padding-top:5px;}
.wxbox_name{font-size:12px;width:153px;line-height:20px; padding-top:5px; text-align:center;}


